import { defineUserConfig } from "@vuepress/cli";
import theme from "./theme.js";
import { searchProPlugin } from "vuepress-plugin-search-pro";

const base = <"/" | `/${string}/`>process.env["BASE"] || "/";

export default defineUserConfig({
  base: "/bjwz-china/",

  locales: {
    "/": {
      lang: "en-US",
      title: "BJWZ-China",
      description: "iGEM 2023",
    },
  },

  theme,

  shouldPrefetch: true,

  plugins: [
    searchProPlugin({
      indexContent: true,
      customFields: [
        {
          getter: (page) => page.frontmatter.category,
          formatter: "$content",
        },
      ],      
    }),
  ],
});
