---
title: Attributions
icon: fa-solid fa-star
category: Team
tag:
  - Team
  - Attributions
next: ../team/README.md
---
![](https://static.igem.wiki/teams/4657/wiki/assets/images/attributions.png)

::: normal-demo Attribution Form

```html
<iframe src="https://attributions.igem.org/?team=BJWZ-China&year=2023" style="position: absolute;width: 100%;left: 0;top: 0;height: 100%;" height="100">
</iframe>
```

:::

## Team Member Contributions

|Name|Role|General Tasks|Specific Tasks|
|:-:|:-:|:-:|:-:|
|***Biyun Xiang***|Instructor|Analysis, Project Administration, Safety|Managed our laboratory space, and taught us the techniques used in the development of the biological part. And provided inspiration and guidance with general suggestions on all aspects, and helped optimize experiments and teaching materials.|
|***Hongjun Zhang***|Secondary PI|Project Administration, Safety|Conducted laboratory safety training, and provided the team with experiment and equipment support. Also provided psychological counseling and professional team development advice to our team.|
|***Lei Wang***|Primary PI|Project Administration, Fundraising|Offered us advice and financial support, organized BJWZ-China.|
|***Ying Zhang***|Student|Writing, Analysis, Background Research, Notebook/record keeping, Public Engagement, Software, Conceptualization|Ying was responsible for the design of the plasmids and PCR primers, some of the visual and auditory design, as well as modeling, and participated in most of the experiments.|
|***Ruoling Zhang***|Student|Writing, Background Research, Notebook/record keeping, Public Engagement|Ruoling mainly participated in experiments and HP in the team, and participated in the planning and recording of promotional videos. In the early stages, she participated in brainstorming, most experimental operations, and processes. In HP's work, she participated in interviewing tellers and passersby, as well as interviewing professionals at hospitals.|
|***Haoming Zheng***|Student|Writing, Analysis, Background Research, Notebook/record keeping, Public Engagement, Visualization, Conceptualization|Hao Ming provided the solution when determining the project, and in the subsequent part, he was mainly responsible for the wiki with experiment, and made the OpenAI-based ChatGPT customized team website to help the team in all aspects. At the same time, Hao Ming participated in some experimental work, shared HP's street interview work, took part in the promotional video, and finally summarized the team's work to a certain extent.|
|***Yahan Zhang***|Student|Writing, Background Research, Notebook/record keeping, Public Engagement, Visualization, Conceptualization|Yahan is mainly responsible for the tasks of art, HP, and experimental groups in the team. She mainly designed illustrations for wikis and participated in the animation and recording work in promotional videos. She mainly conducted street interviews and collaborated with my classmates to complete the online survey questionnaire and HP final summary. She also participated in brainstorming, experimental design, and most of the experiments and product design in the early stages.|
|***Jingxuan Jia***|Student|Writing, Analysis, Background Research, Notebook/record keeping, Public Engagement, Visualization, Conceptualization|Jingxuan has made many contributions to: (1)brainstorming (2)HP activities (3)goods design (4)experiment (5)promotion video (6)experimental result (7)project description (8)presentation PPT (9)presentation video|
|***Zonghan Ji***|Student|Wiki Coding, Analysis, Background Research, Data Curation, Notebook/record keeping, Public Engagement, Software, Visualization, Conceptualization|Zonghan has made extremely great contributions to Wiki, including design, writing, and so on. He also took part in modeling and experimenting.|
|***Zhijin Wang***|Student|Writing, Analysis, Background Research, Notebook/record keeping, Public Engagement, Visualization, Conceptualization|Zhijin am mainly responsible for the tasks of the art and experimental groups in the team, and have participated in HP. In the early stages, she participated in brainstorming and experimental design. In the process of advancing the project, she participated in most of the experiments, mainly writing experimental reports, project introductions, and final defense drafts. She also produced HP survey questionnaires, participated in HP's offline interviews and consulting work at hospitals, and designed peripheral and partial webpage illustrations. She also participated in dubbing promotional videos. In the subsequent defense, Zhijin will be responsible for the main experimental reporting work.|
|***Yuxiang Liu***|Student|Writing, Background Research, Notebook/record keeping, Public Engagement, Visualization, Conceptualization|Yuxiang mainly participated in experiments and HP work in the team. He participated in a brainstorming session in the early stages, mainly designing and hosting experiments. He also participated in interviews with HP and conducted interviews with members of society and professionals.|
|***Yue Yu***|Student|Writing, Analysis, Background Research, Notebook/record keeping, Public Engagement, Software, Visualization, Conceptualization|Yue provided us a lot of help on doing experiments and techniques, especially using Python 3 for efficient data processing and software coding as well using HTML5 and Markdown for writing Wiki content.|
|***Chenwei Kang***|Student|Background Research，Conceptualization|Chenwei has taken part in several times of brainstorming.|

## External Contributions

|1. Name|2. Institution Type|3. Relationship to team|4. General Tasks|5. Specific Tasks|
|:-:|:-:|:-:|:-:|:-:|
|BNU-China|Academic|Collaborator|Investigation, Analysis|Provided us with academic guidance and advice.|
|Beijing Jin Ming Biotechnology Co., Ltd.|Industry|Contractor|Investigation|Provided qRT-PCR service.|
|TaKaRa|Industry|Contractor|Other|Provided reagents (e.g. Enzymes).|
|Magen|Industry|Contractor|Other|Provided reagents (e.g. Plasmid extraction kit).|
|Sangon Biotech|Industry|Contractor|Other|Provided reagents (e.g. Ampicillin).|
|BaSebio|Industry|Contractor|Other|Provided reagents (e.g. LB broth).|
|SAITONG|Industry|Contractor|Other|Provided regents (e.g. Vitamin B12 (≥98%)).|
|JINGMEI|Industry|Contractor|Other|Provided reagents (e.g. Vitamin B12 ELISA kit).|
|AZENTA|Industry|Contractor|Other|Provided reagents (e.g. Primers and gene synthesis).|
|2nd Lab®|Industry|Contractor|Other|Provided reagents (e.g. competent cells).|
|KeKe Wang|Academic|External Advisor|Analysis|Provided guidance on modeling.|
|ZhiPei Gu|Academic|External Advisor|Visualization|Assistance with data modeling.|
|Participants in the questionnaire|Academic|External Advisor|Conceptualization, Investigation|Provided us with initial data and suggestions for subsequent programs.|
|Tong Ren Tang|Academic|External Advisor|Conceptualization, Investigation|Provided us with initial data and suggestions for subsequent programs.|
|HedgehogBio Science and Technology Ltd.|Academic|External Advisor|Analysis|Provided us with guidance on plasmid design.|
|Beijing Children's Hospital|Academic|External Advisor|Conceptualization|Give us guidance on the design direction of the project.|
|Beijing Hospital|Academic|External Advisor|Conceptualization|Give us guidance on the design direction of the project.|
|Beijing Dongcheng district Gymnasium Road Community Health Service center|Academic|External Advisor|Conceptualization|Give us guidance on the design direction of the project.|
|Beijing Dongcheng District First People's Hospital|Academic|External Advisor|Conceptualization|Give us guidance on the design direction of the project.|
|ChatGPT, version GPT-4 (from OpenAI)|Industry|Contractor|Writing|We used GPT-4 for the initial draft of writing our background and conclusion text. The references were verified and writing was fact-checked and edited by the team.|
|VuePress Theme Hope|Industry|Other|Other|We used VuePress Theme Hope, which is a a VuePress theme with tons of features, under MIT License, helped us build up the basic framework of our wiki.|
|Qing Gu|Academic|External Advisor|Writing|Assistance with translation.|

## Project Timeline

|Project Activity|Start Date|End Date|Total Time|
|:-:|:-:|:-:|:-:|
|**Recruit Team Members**|Oct. 31st 2022|Oct. 31st 2022|1 Day|
|**Development of Project Plan**|Nov. 24th 2022|Jul. 25th 2023|7 Months|
|**Wet Laboratory Activities**|Aug. 7th 2023|Oct. 6th 2023|2 Months|
|**Dry Laboratory Activities**|Oct. 2nd 2023|Oct. 6th 2023|5 Days|
|**Building the Team Wiki**|Nov. 10th 2022|Oct. 7th 2023|11 Months|

