---
title: Human Practices
icon: fa-solid fa-person-dots-from-line
category: Human Practices
tag:
  - Human Practices
---

![](https://static.igem.wiki/teams/4657/wiki/assets/images/human-practices.png)

## I. Summary of Objectives

We are committed to solving the harm caused by acne to human beings, from synthetic biology, using new biological means to treat acne. We first designed interviews and conducted market research to collect the opinions of the public on the treatment of acne, which were summarized to make a preliminary plan for our experimental design and extra-product design. After that, we solicited opinions of relevant experts and collected a lot of valuable information, which was very helpful for our experiments, and we then come to discuss and improve the experimental ideas together. We start from the market, observe the problems in life, practically combine them with reality, solve people's urgent needs, and save the human beings who are attacked by acne. Our Project will meet people's urgent needs and save humans who suffer from the diseases caused by acne.

## II. All Activities of HP

### 1. Market Backtesting
We investigated market products that top the sales list and are popular among consumers, or highly praised by consumers.

##### We Found Some Problems
Moreover, we have found some deficiency of products that use other means to remove acne with treatment effects. They are usually unfriendly to sensitive skin, easy to leave scars, inconvenient to use, too expensive, or having unpredictable and inconsistent effects.

![](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/human-practices/hp1-1.jpg)

![](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/human-practices/hp1-2.jpg)

![](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/human-practices/hp1-3.jpg)

### 2. Survey of The Public

##### Online
We used test questions to categorize the public into a synthetic-biology-based group and a non-synthetic-biology-based group, and set questions for each of them (effects of acne, causes of acne, how to solve the problem, product design suggestions, etc.). These responses helped us to better tailor our products to address the public's concerns.

We interviewed 138 females, 111 males, and 19 people of other genders, mostly aged 13 - 22 years old. Most interviewees said they and others around them had acne, and we learned that people treat acne in a variety of ways, with cleansers and dietary adjustments being the main ones. In contrast, there are also many people who choose to squeeze it off themselves or purchase their own medication. Among the people who use drugs, we learned that people will use a variety of drugs, of which the most used are adapalene gel, metronidazole gel, and salicylic acid. The general opinion of the population is that the medications are generally effective, and we conducted a project design and experiment to address this issue. People are relatively well aware of acne and believe that it causes a lot of distress in their lives, including but not limited to facial discomfort and appearance anxiety. People generally hate acne and want more treatment options. This makes it possible for our program to be able to help more people. More people expressed a willingness to try the live bacteria on the face envisioned in our project, while a small percentage of people held resistance to the idea that the live bacteria on the face must be dangerous, so the future development of our project is still open to question, and there are still many issues that need to be considered!

#### Offline

##### Preliminary
Writing the interview and discussing how to ask questions without being presumptuous.

##### Practical
Ask about acne concerns, product safety concerns, and product suggestions.

#### Interviews with Pharmacies
We interviewed traditional Chinese pharmacies to learn about the current main ways of treating acne, heard stories from people who suffer from acne, and found that acne has a large negative impact on people and that people expect successful treatment. The main medicines currently available in pharmacies.

![](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/human-practices/hp2-1.jpg)

![](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/human-practices/hp2-2.jpg)

#### The Form
In the form of gel, ointment, masks, acne stickers, etc., people choose different forms of products according to different needs, such as most of the daytime make-up choose acne stickers, and the evening more choice of ointment, masks, etc..
About our project, the drugstore salesperson said that if we can guarantee that the product is safe, effective, and cost-effective, people will buy it, and she is willing to support the promotion of our products. In addition, the cartoon shape is more suitable for minors.

![](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/human-practices/hp2-3.jpg)

#### Public Perception about Product Safety
Among the five passersby interviewed, three were able to accept live bacteria on their faces, two were unable to accept it. One of them thought it was too dangerous, and the other's attitude changed to accept it. The other's attitude changed, after learning that E. coli is a skin-resident bacteria. Therefore, we believe that we cannot ignore the concerns of some people about product safety, so we will indicate the safety of E. coli in the product design.

#### Conducting Interviews with Hospitals

![](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/human-practices/hp2-4.jpg)

We interviewed dermatologists at two tertiary care hospitals and asked them about their safety concerns and recommendations regarding our project.

The hospitals asked us questions about 
- (1) Where, how much, and in what form vitamin B12 is present on the face.
- (2) Whether E. coli can survive within the product. 

The doctoral student from the dermatology department of the hospital also gave us some suggestions for improving the experiment

- (1) find a more reliable method to detect the concentration of vitamin B12.
- (2) design a vitamin B12-free medium to cultivate E. coli as a control group.
- (3) buy antibodies to do western blot experiment to detect the proteins.
- (4) design concentration and time gradient experiments.

![](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/human-practices/hp2-5.jpg)

![](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/human-practices/hp2-6.jpg)

### 3. Feedback to The Project

#### Design 

- (1) We traveled to Beijing Normal University to use enzyme labeling to detect Vb12 concentration more accurately; 
- (2) The experimental and control groups within the range were designed in Ref.  

#### Product Design

##### Design
We designed a total of two products, acne patch, and mask, they have the same structure, from the inside to the outside a layer of adhesive patch with holes on the top, which facilitates the absorption of Vb12 by engineering bacteria; a layer of semi-transparent membrane, which prevents the engineering bacteria from escaping and at the same time the Vb12 is transmissible; a layer of LB agar medium for cultivating engineering bacteria; a layer of semi-transparent membrane, which prevents the escape of the engineering bacteria; and a layer of cover with a pattern.

##### How to Solve The Problem of Acne
The interlayer of the acne stickers or masks on the affected area contains our engineered bacteria, they can absorb the Vb12 in the affected area, resulting in a reduction in the amount of Vb12 in the environment of the affected area, Propionibacterium acnes porphyrin and Vb12 co-precursors more synthesized Vb12, which porphyrin triggers inflammation, so the increased synthesis of Vb12, porphyrin synthesis is reduced, it will be able to achieve anti-inflammatory to eliminate the purpose of the acne.

##### Audience (Acne Sufferers) How to Use 
Apply the acne patch or mask to the red and swollen pimples, it is recommended to use the acne patch during the day and the mask at night. The engineered bacteria in the product will die after use, so there is no need to worry about environmental pollution.

##### How to Use in Other Populations
Subsequently, we designed to insert the protein that turns out Vb12 in the engineered bacteria, together with the kit that recovers Vb12, and then we can realize the recovery and reuse of Vb12.

#### Real-life Implementation
We have designed a series of products with software designed to detect consumers' skin condition, which can recommend the right products for consumers, and they can buy them on demand. We will be launching other environmentally friendly products like the Vb12 Recycling Box.

## III. Integrated Human Practices

iGEM is an international competition with many teams from all over the world participating in this competition every year, and communicating with other teams helps us to better complete our projects. In order to get the opinions and suggestions of these like-minded people, we had a lot of exchanges with other teams, exchanging ideas and suggestions, and gained a lot.

On April 28, 2023, we participated in the new standard freetalk discussion, and sorted out the award standards of this year with many teams from all over China, and listened to the organizers of the conference to emphasize the changes of this year's awards, and took this opportunity to make a better schedule; We also exchanged ideas and help each other on experimental design. We took this opportunity to improve the experimental design better.

In addition, some of our team members also participated in the CCIC- Software and Modeling Exchange meeting organized by the new Standard freetalk Seminar on May 28, learning the standards and requirements related to the software part and the modeling part. Our team members took this opportunity to better learn the modeling skills of synthetic biology. And shared our ideas with people from other teams.

On July 12th, we participated in an online sustainability workshop organized by the iGEM team from the High School affiliated to Renmin University of China to discuss the sustainability part of the project, in which we improved the experimental design and made our project and results more environmentally friendly. We also listened to the advice of the iGEM team advisor from the High School affiliated to Renmin University of China, and communicated with teams across the country to improve our program through their questions. We explored how each of the 17 sustainability goals is reflected in the project and how high school students can contribute to sustainability. In the process of communication, we discussed intensely, communicated enthusiastically, and gained growth from each other. What we gain is not only opinions from all sides, but also friendship with many like-minded people.

![A group photo taken during an online sustainability seminar.](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/human-practices/hp3-1.jpg)

Through communication and cooperation, we grow and become better. In the future, we will be the bright sun and make the world a better place.
