---
title: Design
icon: fa-solid fa-pen
category: Project
tag:
  - Project
  - Design
---

![](https://static.igem.wiki/teams/4657/wiki/assets/images/design.png)

To achieve our goal, the project designed two germplasm.

The first is a plasmid that regulates the expression of btuB gene by arabinose operon. When the concentration of arabinose in the environment is high, the araC protein expressed by AraC gene binds to arabinose, which promotes the expression of btuB gene and increases the transport of vitamin B12. When there is a lack of Arabinose in the environment, AraC protein acts as an inhibitor to the expression of btuB gene, thus reducing the amount of vitamin B12 transferred to engineered bacteria through the btuB transporter, thus achieving the regulation of btuB gene expression.

![](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/design/dn1.png)

![](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/design/dn2.png)

We also designed a suicide plasmid of ccdB+MazE/F regulated by lactose operons. The expression of this plasmid can greatly improve the safety of our engineered bacteria. LacI expresses a repressor monomer that can be polymerized to form a tetramer that binds to the operon, thereby inhibiting ccdB and MazE/F gene expression. We use a lactose analogue, IPTG, to replace lactose. The expression of ccdB+MazE/F gene was inhibited when IPTG was low in the environment. When the concentration of IPTG in the environment increases, IPTG binds to the tetramer, blocking its binding to the lactose operon, so as to promote the expression of ccdB+MazE/F gene and achieve the effect of cell suicide.

![](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/design/dn3.png)

![](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/design/dn4.png)

Next, we preset two germplasm to make our project more complete and the engineered bacteria work more efficiently.

We inserted the tonB gene after the btuB gene on the original btuB plasmid to express a fusion protein, which we speculated could improve the efficiency of vitamin B12 transfer based on the function of the protein.

![](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/design/dn5.png)

![](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/design/dn6.png)

In order to make full use of vitamin B12, we also designed a plasmid that regulates bacA gene expression by tryptophan operon, and regulates gene expression by controlling tryptophan concentration in the environment. The expressed bacA protein can transfer vitamin B12 out of the engineered bacteria for further recycling and utilization.

![](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/design/dn7.png)
