---
title: Results
icon: fa-solid fa-file-lines
category: Project
tag:
  - Project
  - Results
---

![](https://static.igem.wiki/teams/4657/wiki/assets/images/results.png)

### I. Using pET-28a(+)-ccdB plasmid as Suicide plasmid

The temperature-controlled suicide system failed. We turned to use pACYC184-ccdB as a template to amplify the optimized ccdB gene, which no longer retains its temperature-controlled switch and was replaced as a lactose manipulator to regulate the expression of ccdB. In-Fusion primers were designed to retain the EcoR I cleavage site at the 5' end and the Hind III cleavage site at the 3' end of the gene, and fused into the same digestion linearized pET-28a(+) vector which digested to obtain the target suicide plasmid pET-28a(+)-ccdB.

![Plasmid pBS-BADpromoter-btuB](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/results/eg5-1-1.png)

![Plasmid pACYC184-ccdB](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/results/eg5-1-2.png)

![Plasmid pET-28a(+)](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/results/eg5-1-3.png)

![Results of plasmid electrophoresis of pBS-BADpromoter-btuB and pACYC184-ccdB.](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/results/eg5-1-4.png)

The length of the band of plasmid pBS-BADpromoter-btuB in lane 1 was about 6000bp, which was close to the length of plasmid pBS-BADpromoter-btuB, which was 6201bp. The plasmid pBS_BADpromoter-btuB we received is correct.
 
The length of the band of plasmid pACYC184-ccdB in lane 3 is about 4000bp, which is close to the length of plasmid pACYC184-ccdB (3831bp). It proves that the plasmid pACYC184-ccdB we received was correct.

The length of the band of plasmid pET-28a(+) in lane 2 is about 4000bp, which is smaller than the length of plasmid pET-28a(+), 5369bp. After analyzing, the plasmid supercoiled so plasmid’s volume is smaller. Plasmid pET-28a(+) is correct.

### II. Transformation of plasmid pACYC184-ccdB
The plasmid pACYC184-ccdB was transformed into the engineering bacterium MG1655 and inoculated into tetracycline-resistant LB solid medium using a spreader, and observed after overnight incubation at 37°C. No single colonies appeared. pACYC184-ccdB's suicide system was temperature-switching. MG1655 suicide system appeared to be abnormal.

![Inoculation with bacteriophage MG1655 (containing plasmid pACYC184-ccdB)](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/results/eg5-2.jpg)

### III. Using pET-28a(+)-ccdB plasmid as Suicide plasmid
The temperature-controlled suicide system failed. We turned to use pACYC184-ccdB as a template to amplify the optimized ccdB gene, which no longer retains its temperature-controlled switch and replaced as a lactose manipulator to regulate the expression of ccdB. In-Fusion primers were designed to retain the EcoR I cleavage site at the 5' end and the Hind III cleavage site at the 3' end of the gene, and fused into the same digestion linearized pET-28a(+) vector which digest to obtain the target suicide plasmid pET-28a(+)-ccdB.

![New suicide pET-28a（+）-ccdB](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/results/eg5-3-1.png)

The plasmid pET-28a(+)-ccdB was transferred into bacteria MG1655 to obtain bacteria MG1655- pET-28a(+)-ccdB, after that, it was inoculated into solid medium with a spreader, and incubated at 37°C overnight, then a single colony was picked and inoculated into 20 mL LB liquid medium, and incubated for 18~24 hours. Do colony PCR verification.

![Electrophoresis photos of colony PCR of MG1655-pET-28a（+）-ccdB.x ](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/results/eg5-3-2.png)

The length of the bands of MG1655- pET-28a(+)-ccdB transformant are in 12 lanes.|lane 1, 2, 3, 4, 5, 7, 8, 9, 10, and 12 is about 1600bp, which is close to the length of the plasmid PCR band of pET-28a(+)-ccdB, which is 1618bp. It proves that the MG1655- pET-28a(+)-ccdB transformant was successfully transformed and could exist stably in the strain. 

### IV. Transformation
The group attempted to transfer plasmid pBS-BADpromoter-btuB and plasmid pET-28a(+)-ccdB into MG1655.

![PCR electrophoresis results of transformant MG1655- pBS-BADpromoter-btuB + plasmid pBS-BADpromoter-btuB.](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/results/eg5-4-1.png)

The bands of MG1655- pBS-BADpromoter-btuB transformant in lane 5, 6, 7 and 8 were all 800bp, which was close to the length of the PCR band of pBS-BADpromoter-btuB plasmid, which is 862bp. It proved that the MG1655- pBS-BADpromoter-btuB transformant was succeeded and could exist stably in the strain.

![PCR electrophoresis results of the transformant MG1655- pET-28a(+)-ccdB + plasmid pET-28a(+)-ccdB.](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/results/eg5-4-2.png)

The bands of transformant MG1655- pET-28a(+)-ccdB in 20 lanes. The length of the bands in lanes 1, 2, 3, 4, 5, 7, 8, 9, 10, 12, 13, 15, 16, 18, 19, and 20 were all about 1600bp, which were closed to the length of pET-28a(+)-ccdB plasmid PCR band of 1618bp. It proved that the transformant MG1655- pET-28a(+)-ccdB was successfully transformed and could exist stably in the strain.

### V. Measuring the effect of arabinose on the growth of MG1655
The growth of E. coli was observed by overnight incubation at different arabinose concentrations, and the OD600 was measured by UV spectrophotometer, and the OD was measured afterward to verify the normal growth of MG1655.

![Different arabinose concentration gradient bacterial. 1](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/results/eg5-5-1.jpg)

![Different arabinose concentration gradient bacterial. 2](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/results/eg5-5-2.png)

###### Table 1: solution

||1|2|3|avg|
|-:|-:|-:|-:|-:|
|0.0|0.503|0.505|0.5|0.502667|
|0.1|1.085|1.088|1.103|1.092|
|0.2|0.955|0.943|0.945|0.947667|
|0.3|0.692|0.685|0.693|0.69|
|0.4|1.098|1.095|1.094|1.095667|
|0.5|1.123|1.129|1.128|1.126667|
|0.6|1.136|1.136|1.137|1.136333|

::: echarts MG1655 OD600

```js
option = {
  tooltip: {
    trigger: 'axis'
  },
  xAxis: {
    name: 'C(g/ml)',
    type: 'category',
    data: ['0.0', '0.1', '0.2', '0.3', '0.4', '0.5', '0.6'],
  },
  yAxis: {
    name: 'OD',
    type: 'value'
  },
  series: [
    {
      data: [0.502667, 1.092, 0.947667, 0.69, 1.095667, 1.126667, 1.136333],
      type: 'line',
      smooth: true
    }
  ]
};
```
:::

```
x-axis: Arabinose concentration
y-axis: OD
```
Among them, 0.3g/mL arabinose concentration bacterial solution was operated incorrectly. After removing the inaccurate data, within the experimental range, the OD of the measured bacterial solution showed an increasing trend with the increase of arabinose concentration, which indicated that arabinose had no inhibitory effect on the growth of MG1655.

### VI. Determination of suicide efficiency
Detection of IPTG-induced pET-28a(+)-ccdB expression by counting colonies

Bacteria were cultured at 37 degrees Celsius for 0-8 h. The selected time points for coating plates were 0h, 1h, 2h, 3h, 4h, 5h, 6h, 7h, 8h after bacterial inoculation. The plates were continued to be cultured at 37 degrees Celsius overnight and then counted the number of single colonies in 1 square centimeter, and averaged over several times. (Formation of lawn is labeled as Max)

![Plate photo](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/results/eg5-6-1.jpg)

###### Table 2: Colony number data

|h\c|0|0.2|0.4|0.6|0.8|1|
|-:|-:|-:|-:|-:|-:|-:|
|0h|MAX|MAX|MAX|321|MAX|450.67|
|1h|MAX|172.67|164.33|204.67|256.00|193.67|
|2h|MAX|MAX|117.33|160.00|109.67|163.33|
|3h|MAX|145.67|160.33|67.00|94.67|169.33|
|4h|MAX|78.67|43.00|56.00|142.67|70.00|
|5h|MAX|80.00|169.00|26.35|20.67|33.00|
|6h|MAX|23.00|50.00|67.00|21.00|6.00|
|7h|MAX|35.33|45.33|44.67|38.00|12.50|
|8h|MAX|41.00|MAX|24.00|16.00|11.00|

Within the experimental range, the number of colonies showed a general decreasing trend with increasing IPTG concentration and time, which indicated that the suicide system was functioning. And with the increase of time gradient, the plate was coated after 6 hours of incubation could get the least number of single colonies per unit area. The results indicated that the best expression of pET-28a(+)-ccdB was achieved at 6 hours of incubation.

### VII. measured the IPTG-induced expression of pET-28a(+)-ccdB with a spectrophotometer
We set six IPTG concentrations: 0%, 0.2%, 0.4%, 0.6%, 0.8%, and 1.0%, and incubated overnight to determine the growth of the engineering bacterium MG1655 (containing the plasmid pET-28a(+)-ccdB). The OD reflects the results of its growth. We took the average of three measurements.

![LB liquid medium culture with different IPTG concentrations overnight.](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/results/eg5-6-2.png)

###### Table 3: T and A of different concentration gradients of bacterial sap in overnight incubation

|Concentration of 0.1|T (%)|A|
|-:|-:|-:|
|1|4.3|1.364|
|2|4.3|1.366|
|3|4.4|1.360|
|Average|4.3|1.363|

|Concentration of 0.2|T (%)|A|
|-:|-:|-:|
|1|14.1|0.850|
|2|14.3|0.845|
|3|14.2|0.847|
|Average|14.2|0.847|

|Concentration of 0.4|T (%)|A|
|-:|-:|-:|
|1|64.5|0.191|
|2|64.1|0.194|
|3|63.8|0.196|
|Average|64.1|0.194|

|Concentration of 0.6|T (%)|A|
|-:|-:|-:|
|1|48.2|0.317|
|2|48.2|0.317|
|3|48.3|0.316|
|Average|48.2|0.317|

|Concentration of 0.8|T (%)|A|
|-:|-:|-:|
|1|51.0|0.293|
|2|50.7|0.295|
|3|50.2|0.299|
|Average|50.6|0.296|

|Concentration of 1.0|T (%)|A|
|-:|-:|-:|
|1|49.4|0.307|
|2|49.5|0.305|
|3|49.6|0.305|
|Average|49.5|0.306|

###### Table 4: Transmittance and absorbance of the six cultures of the optimal concentration of IPTG induction measured after overnight incubation

::: echarts A

```js
option = {
  tooltip: {
    trigger: 'axis'
  },
  xAxis: {
    name: 'C(g/ml)',
    type: 'category',
    data: ['0.0', '0.2', '0.4', '0.6', '0.8', '1.0']
  },
  yAxis: {
    name: 'A(L/(g·cm))',
    type: 'value'
  },
  series: [
    {
      data: [1.363, 0.847, 0.194, 0.317, 0.296, 0.306],
      type: 'line'
    }
  ]
};
```

:::

```
x-axis: IPTG concentration
y-axis: A(absorbance) of bacterial solution
```

In the experimental range, the transmittance of the bacterial solution showed a fluctuating upward trend and the absorbance showed a fluctuating downward trend with the increase of IPTG concentration, which indicated that the suicide system of the engineered bacterium MG1655 was effective. And the bacterial solution of kanamycin-resistant LB liquid medium with a concentration of 0.4 mmol/L had the highest transmittance and the lowest absorbance, which indicated that the expression of pET-28a(+)-ccdB induced by 0.4 mmol/L IPTG was the best.

### VIII. Primers quality test in qRT-PCR
We transformed the btuB and ccdB expression system into MG1655, and whose mutant was used to determine the expression of btuB after purification. The experimental operation process is replaced by the company.

![Primers quality test of 16S in qRT-PCR. 1](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/results/eg5-6-3.png)

![Primers quality test of 16S in qRT-PCR. 2](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/results/eg5-6-4.png)

![Primers quality test of btuB in qRT-PCR. 1](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/results/eg5-6-5.png)

![Primers quality test of btuB in qRT-PCR. 2](https://static.igem.wiki/teams/4657/wiki/assets/images/contents/results/eg5-6-6.png)

According to the results of primer quality test, btuB can be correctly expressed under the induction of arabinose. So this means that our whole expression system is complete and reliable, which gives us the confidence to do subsequent experiments.

### IX. Conclusion
We successfully constructed the expression plasmid of BtuB protein which could transport VB12 into cells, and verified that the gene could indeed be expressed in the MG1655 by qRT-PCR. In addition, the suicide plasmid system we used to ensure biosafety also functioned well, achieving controlability of experimental operation and meeting the requirements of iGEM.
