---
title: Safety
icon: fa-solid fa-shield
category: Project
tag:
  - Project
  - Safety
prev: ../hardware/README.md
next: ../contribution/README.md
---
![](https://static.igem.wiki/teams/4657/wiki/assets/images/safety.png)
- **Hand Hygiene:** Laboratory personnel should wash their hands after handling cultures and remove gloves before leaving the laboratory.

- **Prohibited Activities:** Eating, drinking, smoking, handling contact lenses, applying cosmetics, and storing food or beverages for human consumption are strictly prohibited.

- **Sharps Disposal:** Dispose of disposable sharps, such as needles, blades, pipettes, and broken glass, in specially designed puncture and leak-proof sharps containers as medical waste.

- **Aerosol Prevention:** Follow all laboratory procedures diligently to minimize the creation of aerosols or splashes.

- **Surface Decontamination:** Decontaminate all work surfaces after completing work, or after any splashes or spills occur.

- **Biohazard Decontamination:** Ensure proper decontamination of all potentially biohazardous materials before disposal.

- **Safety Information:** All individuals entering the laboratory should be informed of potential hazards and must meet specific entry and exit requirements.

- **Aerosol Containment:** Perform all laboratory procedures that may generate aerosols in a certified biological safety cabinet or another suitable physical containment device.

- **Lab Attire:** Laboratory coats, gowns, or uniforms are mandatory to protect personal clothing. Remove them when leaving laboratory areas and avoid wearing them outside. Institutional laundering or disposal is required.

- **Eye Protection:** Personnel should wear goggles or face shields when there is a risk of splashes or aerosols from hazardous materials.

- **Glove Usage:** Always wear gloves when handling hazardous materials, selecting the appropriate glove material based on the nature of the material. Wash hands before leaving the laboratory.

- **Material Handling:** No material or equipment may leave the laboratory without autoclaving, proper decontamination, appropriate packaging for shipment, or encapsulation by an approved vendor for off-site decontamination.